#imageOverlay{position:fixed;top:0;left:0;z-index:900;width:100%;height:100%;background:#000 url(../../g/if/background.gif);opacity:.85;-ms-filter:"alpha(opacity=85)"}
#imageViewer{position:fixed;top:5%;left:5%;width:90%;height:90%;z-index:999;overflow:hidden;background:#000;border:1px solid #555;border-radius:5px}
#imageGallery .content{float:left;margin-right:22px;width:622px;line-height:1.6}
#imageGallery .sidebar{float:left;width:336px}
#imageViewer.fullScreen{top:0;left:0;width:100%;height:100%;overflow:auto}
#imageViewer.fullScreen #thumbContainer,#imageViewer.fullScreen #imageDetails,#imageViewer.fullScreen #iClose{display:none!important}
#imageDetails{position:absolute;top:-1px;left:-1px;white-space:nowrap;color:#fff;padding:5px;background:#000;background:rgba(0,0,0,0.6);border:1px solid #555;border-top-left-radius:5px;border-bottom-right-radius:5px}
#loadingContainer{position:absolute;top:40%;left:0;width:100%;text-align:center}
#loadingImage{width:80px;height:80px}
.notFound{margin-top:25%;color:#fff;text-align:center;font-size:20px;font-weight:700}
#imageContainer img.fullSize{cursor:url(../../g/imageviewer/magnify_min.cur),pointer}
#imageContainer img.smallSize{cursor:url(../../g/imageviewer/magnify_plus.cur),pointer}
#iClose{position:absolute;top:5px;right:5px;width:20px;height:20px;background:url(../../g/imageviewer/close.png) no-repeat;cursor:pointer}
#iClose:hover{background-position:-20px 0}
#thumbContainer{position:absolute;bottom:0;left:0;height:126px;width:100%;border-top:1px solid #555;background:#434343 url(../../g/imageviewer/thumbview_bg.gif) repeat-x}
#thumbPrev,#thumbNext{position:absolute;top:0;width:60px;background:url(../../g/imageviewer/prevnext.gif) no-repeat;height:100%;cursor:pointer}
#thumbPrev{left:0;background-position:0}
#thumbPrev:hover{background-position:-60px}
#thumbNext{right:0;background-position:-120px}
#thumbNext:hover{background-position:-180px}
#thumbView{overflow:auto;overflow-y:hidden;overflow-x:auto;white-space:nowrap;padding:0;text-align:center;margin-left:60px;margin-right:60px;min-height:80px}
#thumbView>div{display:inline-block;border:1px solid #fff;cursor:pointer;margin:8px;position:relative}
#thumbView>div img{vertical-align:bottom}
#thumbView>div.current{border:3px solid #c0ff00;margin:6px}
#thumbView>div.video:after{position:absolute;top:31px;left:36px;width:48px;height:27px;content:url(../../g/video/ankeiler_video_arrow.png)}